/*     155200 : 공백      */
.solid_line__155200__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155200__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155200__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155200__ {height:60px}
}

/*     155201 : 타이틀 텍스트      */
.title__155201__ {font-size:0; }
.title__155201__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155201__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155201__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155201__ p {padding-bottom:30px; font-size:50px}
	.title__155201__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155201__ p {font-size:24px;}
}

/*     155262 : 공백      */
.solid_line__155262__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155262__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155262__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155262__ {height:30px}
}

/*     155263 : 장문 텍스트      */
.textarea__155263__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__155263__ p {font-size:20px}
}

/*     155204 : 공백      */
.solid_line__155204__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155204__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155204__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155204__ {height:30px}
}

/*     155246 : 구글 지도 (주소 직접 입력)      */
@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.map__155246__ {padding:3px; border:1px solid #e5e5e5;}
.map__155246__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__155246__ p {display:block; margin:0; padding:1em; font-size:16px;font-family: 'S-CoreDream-3Light';} 
.map__155246__ .build_preview__155246__ {display:table; width:100%;}
.map__155246__ .build_preview__155246__ .inner__155246__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__155246__ .build_preview__155246__ .inner__155246__ .subject__155246__ {display:block; font-size:16px; font-weight:bold;word-break:keep-all;}
.map__155246__ .build_preview__155246__ .inner__155246__ .exp_text__155246__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;word-break:keep-all;}

@media all and (max-width:767px){
	.map__155246__ iframe {height:200px;}
	.map__155246__ .build_preview__155246__ .inner__155246__ {height:200px;}
}

/*     155249 : 공백      */
.solid_line__155249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155249__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155249__ {height:30px}
}

/*     155257 : 텍스트 + 아이콘 이미지      */
.img__155257__ {display:table;width:100%;height:155px;}
.img__155257__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#ffffff;vertical-align:middle;}
.img__155257__ .figure {display:block;text-align:center;}
.img__155257__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__155257__ .caption {display:block;}
.img__155257__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em;word-break:keep-all;}
.img__155257__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__155257__ {height:105px;border-right:1px solid #ccc;}
	.img__155257__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__155257__ {height:120px;}
	.img__155257__ .img_inner {position:relative;padding:0 30px}
	.img__155257__ .img_inner:after {content:'';display:block;clear:both}
	.img__155257__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__155257__ .figure img {max-width:100%;transform:scale(1);}
	.img__155257__ .caption {overflow:hidden;position:relative;top:10%;z-index:1;margin:0;}
	.img__155257__ .caption .title {margin:0 0 5px;font-size:30px;text-align:left;line-height:1.5em;}
	.img__155257__ .caption .cont {font-size:20px;text-align:left;line-height:20px;}
}

/*     155259 : 텍스트 + 아이콘 이미지      */
.img__155259__ {display:table;width:100%;}
.img__155259__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__155259__ .figure {display:block;text-align:center;}
.img__155259__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__155259__ .caption {display:block;}
.img__155259__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em;word-break:keep-all;}
.img__155259__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__155259__ .img_inner {height:105px;}
	.img__155259__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__155259__ {height:120px;}
	.img__155259__ .img_inner {position:relative;padding:0 30px}
	.img__155259__ .img_inner:after {content:'';display:block;clear:both}
	.img__155259__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__155259__ .figure img {max-width:100%;transform:scale(1);}
	.img__155259__ .caption {overflow:hidden;position:relative;top:10%;z-index:1;margin:0;}
	.img__155259__ .caption .title {margin:0 0 5px;font-size:30px;text-align:left;line-height:1.5em;}
	.img__155259__ .caption .cont {font-size:20px;text-align:left;line-height:20px;}
}

/*     155260 : 텍스트 + 아이콘 이미지      */
.img__155260__ {display:table;width:100%;border:1px solid #ffffff;background:#ffffff;}
.img__155260__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__155260__ .figure {display:block;text-align:center;}
.img__155260__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__155260__ .caption {display:block;}
.img__155260__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em;word-break:keep-all;}
.img__155260__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__155260__ .img_inner {height:105px;border-left:1px solid #ccc;}
	.img__155260__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__155260__ {height:120px;}
	.img__155260__ .img_inner {position:relative;padding:0 30px}
	.img__155260__ .img_inner:after {content:'';display:block;clear:both}
	.img__155260__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__155260__ .figure img {max-width:100%;transform:scale(1);}
	.img__155260__ .caption {overflow:hidden;position:relative;top:10%;z-index:1;margin:0;}
	.img__155260__ .caption .title {margin:0 0 5px;font-size:30px;text-align:left;line-height:1.5em;}
	.img__155260__ .caption .cont {font-size:20px;text-align:left;line-height:20px;}
}

/*     155261 : 공백      */
.solid_line__155261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155261__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155261__ {height:30px}
}

